<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateHealthsRenewalTable extends Migration
{
    public function up(): void
    {
        Schema::create('healths_renewal', function (Blueprint $table) {
            $table->id();
            $table->integer('range')->unique();
            $table->integer('renewal');
            $table->timestamps();
        });
    }

    public function down(): void
    {
        Schema::dropIfExists('healths_renewal');
    }
}
